﻿body {
  margin:0px;
  background-image:none;
  position:relative;
  left:-0px;
  width:1280px;
  margin-left:auto;
  margin-right:auto;
  text-align:left;
}
#base {
  position:absolute;
  z-index:0;
}
#u0 {
  position:fixed;
  left:50%;
  margin-left:-640px;
  top:0px;
}
#u0_state0 {
  position:relative;
  left:0px;
  top:0px;
  width:1280px;
  height:120px;
  background-image:none;
}
#u0_state0_content {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:1px;
  height:1px;
}
#u1_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:1280px;
  height:120px;
  background:inherit;
  background-color:rgba(255, 255, 255, 1);
  border:none;
  border-radius:0px;
  -moz-box-shadow:0px 2px 1px rgba(153, 153, 153, 0.349019607843137);
  -webkit-box-shadow:0px 2px 1px rgba(153, 153, 153, 0.349019607843137);
  box-shadow:0px 2px 1px rgba(153, 153, 153, 0.349019607843137);
}
#u1 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:1280px;
  height:120px;
}
#u1_text {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  visibility:hidden;
  word-wrap:break-word;
}
#u2_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:100px;
  height:40px;
  background:inherit;
  background-color:rgba(102, 102, 102, 1);
  border:none;
  border-radius:20px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
}
#u2 {
  border-width:0px;
  position:absolute;
  left:1149px;
  top:40px;
  width:100px;
  height:40px;
}
#u2_div.selected {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:100px;
  height:40px;
  background:inherit;
  background-color:rgba(255, 255, 255, 1);
  box-sizing:border-box;
  border-width:1px;
  border-style:solid;
  border-color:rgba(51, 153, 255, 1);
  border-radius:20px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
}
#u2.selected {
}
#u2_text {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  visibility:hidden;
  word-wrap:break-word;
}
#u3_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:77px;
  height:29px;
  background:inherit;
  background-color:rgba(255, 255, 255, 0);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'PingFangSC-Regular', 'PingFang SC';
  font-weight:400;
  font-style:normal;
  font-size:18px;
  color:#FFFFFF;
  text-align:left;
}
#u3 {
  border-width:0px;
  position:absolute;
  left:1161px;
  top:46px;
  width:77px;
  height:29px;
  font-family:'PingFangSC-Regular', 'PingFang SC';
  font-weight:400;
  font-style:normal;
  font-size:18px;
  color:#FFFFFF;
  text-align:left;
}
#u3_div.mouseOver {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:77px;
  height:29px;
  background:inherit;
  background-color:rgba(255, 255, 255, 0);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'PingFangSC-Regular', 'PingFang SC';
  font-weight:400;
  font-style:normal;
  font-size:18px;
  color:#FFFFFF;
  text-align:left;
}
#u3.mouseOver {
}
#u3_text {
  border-width:0px;
  position:absolute;
  left:2px;
  top:2px;
  width:73px;
  white-space:nowrap;
}
#u4_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:41px;
  height:29px;
  background:inherit;
  background-color:rgba(255, 255, 255, 0);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'PingFangSC-Regular', 'PingFang SC';
  font-weight:400;
  font-style:normal;
  font-size:18px;
  color:#666666;
  text-align:left;
}
#u4 {
  border-width:0px;
  position:absolute;
  left:30px;
  top:47px;
  width:41px;
  height:29px;
  font-family:'PingFangSC-Regular', 'PingFang SC';
  font-weight:400;
  font-style:normal;
  font-size:18px;
  color:#666666;
  text-align:left;
}
#u4_div.mouseOver {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:41px;
  height:29px;
  background:inherit;
  background-color:rgba(255, 255, 255, 0);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'PingFangSC-Regular', 'PingFang SC';
  font-weight:400;
  font-style:normal;
  font-size:18px;
  color:#666666;
  text-align:left;
}
#u4.mouseOver {
}
#u4_div.selected {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:41px;
  height:29px;
  background:inherit;
  background-color:rgba(255, 255, 255, 0);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'PingFangSC-Regular', 'PingFang SC';
  font-weight:400;
  font-style:normal;
  font-size:18px;
  color:#666666;
  text-align:left;
}
#u4.selected {
}
#u4_text {
  border-width:0px;
  position:absolute;
  left:2px;
  top:2px;
  width:37px;
  white-space:nowrap;
}
#u5_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:41px;
  height:29px;
  background:inherit;
  background-color:rgba(255, 255, 255, 0);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'PingFangSC-Regular', 'PingFang SC';
  font-weight:400;
  font-style:normal;
  font-size:18px;
  color:#666666;
  text-align:left;
}
#u5 {
  border-width:0px;
  position:absolute;
  left:139px;
  top:47px;
  width:41px;
  height:29px;
  font-family:'PingFangSC-Regular', 'PingFang SC';
  font-weight:400;
  font-style:normal;
  font-size:18px;
  color:#666666;
  text-align:left;
}
#u5_div.mouseOver {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:41px;
  height:29px;
  background:inherit;
  background-color:rgba(255, 255, 255, 0);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'PingFangSC-Regular', 'PingFang SC';
  font-weight:400;
  font-style:normal;
  font-size:18px;
  color:#666666;
  text-align:left;
}
#u5.mouseOver {
}
#u5_div.selected {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:41px;
  height:29px;
  background:inherit;
  background-color:rgba(255, 255, 255, 0);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'PingFangSC-Regular', 'PingFang SC';
  font-weight:400;
  font-style:normal;
  font-size:18px;
  color:#666666;
  text-align:left;
}
#u5.selected {
}
#u5_text {
  border-width:0px;
  position:absolute;
  left:2px;
  top:2px;
  width:37px;
  white-space:nowrap;
}
#u6_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:41px;
  height:29px;
  background:inherit;
  background-color:rgba(255, 255, 255, 0);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'PingFangSC-Regular', 'PingFang SC';
  font-weight:400;
  font-style:normal;
  font-size:18px;
  color:#666666;
  text-align:left;
}
#u6 {
  border-width:0px;
  position:absolute;
  left:248px;
  top:47px;
  width:41px;
  height:29px;
  font-family:'PingFangSC-Regular', 'PingFang SC';
  font-weight:400;
  font-style:normal;
  font-size:18px;
  color:#666666;
  text-align:left;
}
#u6_div.mouseOver {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:41px;
  height:29px;
  background:inherit;
  background-color:rgba(255, 255, 255, 0);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'PingFangSC-Regular', 'PingFang SC';
  font-weight:400;
  font-style:normal;
  font-size:18px;
  color:#666666;
  text-align:left;
}
#u6.mouseOver {
}
#u6_div.selected {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:41px;
  height:29px;
  background:inherit;
  background-color:rgba(255, 255, 255, 0);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'PingFangSC-Regular', 'PingFang SC';
  font-weight:400;
  font-style:normal;
  font-size:18px;
  color:#666666;
  text-align:left;
}
#u6.selected {
}
#u6_text {
  border-width:0px;
  position:absolute;
  left:2px;
  top:2px;
  width:37px;
  white-space:nowrap;
}
#u7_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:77px;
  height:29px;
  background:inherit;
  background-color:rgba(255, 255, 255, 0);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'PingFangSC-Regular', 'PingFang SC';
  font-weight:400;
  font-style:normal;
  font-size:18px;
  color:#666666;
  text-align:left;
}
#u7 {
  border-width:0px;
  position:absolute;
  left:358px;
  top:47px;
  width:77px;
  height:29px;
  font-family:'PingFangSC-Regular', 'PingFang SC';
  font-weight:400;
  font-style:normal;
  font-size:18px;
  color:#666666;
  text-align:left;
}
#u7_div.mouseOver {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:77px;
  height:29px;
  background:inherit;
  background-color:rgba(255, 255, 255, 0);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'PingFangSC-Regular', 'PingFang SC';
  font-weight:400;
  font-style:normal;
  font-size:18px;
  color:#666666;
  text-align:left;
}
#u7.mouseOver {
}
#u7_div.selected {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:77px;
  height:29px;
  background:inherit;
  background-color:rgba(255, 255, 255, 0);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'PingFangSC-Regular', 'PingFang SC';
  font-weight:400;
  font-style:normal;
  font-size:18px;
  color:#666666;
  text-align:left;
}
#u7.selected {
}
#u7_text {
  border-width:0px;
  position:absolute;
  left:2px;
  top:2px;
  width:73px;
  white-space:nowrap;
}
#u8_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:77px;
  height:29px;
  background:inherit;
  background-color:rgba(255, 255, 255, 0);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'PingFangSC-Regular', 'PingFang SC';
  font-weight:400;
  font-style:normal;
  font-size:18px;
  color:#666666;
  text-align:left;
}
#u8 {
  border-width:0px;
  position:absolute;
  left:850px;
  top:47px;
  width:77px;
  height:29px;
  font-family:'PingFangSC-Regular', 'PingFang SC';
  font-weight:400;
  font-style:normal;
  font-size:18px;
  color:#666666;
  text-align:left;
}
#u8_div.mouseOver {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:77px;
  height:29px;
  background:inherit;
  background-color:rgba(255, 255, 255, 0);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'PingFangSC-Regular', 'PingFang SC';
  font-weight:400;
  font-style:normal;
  font-size:18px;
  color:#666666;
  text-align:left;
}
#u8.mouseOver {
}
#u8_div.selected {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:77px;
  height:29px;
  background:inherit;
  background-color:rgba(255, 255, 255, 0);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'PingFangSC-Regular', 'PingFang SC';
  font-weight:400;
  font-style:normal;
  font-size:18px;
  color:#666666;
  text-align:left;
}
#u8.selected {
}
#u8_text {
  border-width:0px;
  position:absolute;
  left:2px;
  top:2px;
  width:73px;
  white-space:nowrap;
}
#u9_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:77px;
  height:29px;
  background:inherit;
  background-color:rgba(255, 255, 255, 0);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'PingFangSC-Regular', 'PingFang SC';
  font-weight:400;
  font-style:normal;
  font-size:18px;
  color:#666666;
  text-align:left;
}
#u9 {
  border-width:0px;
  position:absolute;
  left:1000px;
  top:48px;
  width:77px;
  height:29px;
  font-family:'PingFangSC-Regular', 'PingFang SC';
  font-weight:400;
  font-style:normal;
  font-size:18px;
  color:#666666;
  text-align:left;
}
#u9_div.mouseOver {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:77px;
  height:29px;
  background:inherit;
  background-color:rgba(255, 255, 255, 0);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'PingFangSC-Regular', 'PingFang SC';
  font-weight:400;
  font-style:normal;
  font-size:18px;
  color:#666666;
  text-align:left;
}
#u9.mouseOver {
}
#u9_div.selected {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:77px;
  height:29px;
  background:inherit;
  background-color:rgba(255, 255, 255, 0);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'PingFangSC-Regular', 'PingFang SC';
  font-weight:400;
  font-style:normal;
  font-size:18px;
  color:#666666;
  text-align:left;
}
#u9.selected {
}
#u9_text {
  border-width:0px;
  position:absolute;
  left:2px;
  top:2px;
  width:73px;
  white-space:nowrap;
}
#u10_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:275px;
  height:39px;
}
#u10 {
  border-width:0px;
  position:absolute;
  left:503px;
  top:41px;
  width:275px;
  height:39px;
}
#u10_text {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  visibility:hidden;
  word-wrap:break-word;
}
#u11_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:1280px;
  height:623px;
}
#u11 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:140px;
  width:1280px;
  height:623px;
}
#u11_text {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  visibility:hidden;
  word-wrap:break-word;
}
#u12_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:1280px;
  height:765px;
}
#u12 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:796px;
  width:1280px;
  height:765px;
}
#u12_text {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  visibility:hidden;
  word-wrap:break-word;
}
#u13_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:425px;
  height:413px;
}
#u13 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:1587px;
  width:425px;
  height:413px;
}
#u13_text {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  visibility:hidden;
  word-wrap:break-word;
}
#u14_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:413px;
  height:413px;
}
#u14 {
  border-width:0px;
  position:absolute;
  left:439px;
  top:1587px;
  width:413px;
  height:413px;
}
#u14_text {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  visibility:hidden;
  word-wrap:break-word;
}
#u15_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:413px;
  height:413px;
}
#u15 {
  border-width:0px;
  position:absolute;
  left:867px;
  top:1587px;
  width:413px;
  height:413px;
}
#u15_text {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  visibility:hidden;
  word-wrap:break-word;
}
#u16_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:300px;
  height:150px;
  background:inherit;
  background-color:rgba(255, 255, 255, 1);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
}
#u16 {
  border-width:0px;
  position:absolute;
  left:980px;
  top:2000px;
  width:300px;
  height:150px;
}
#u16_text {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  visibility:hidden;
  word-wrap:break-word;
}
#u17_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:255px;
  height:29px;
  background:inherit;
  background-color:rgba(255, 255, 255, 0);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'PingFangSC-Regular', 'PingFang SC';
  font-weight:400;
  font-style:normal;
  font-size:18px;
  color:#666666;
  text-align:left;
}
#u17 {
  border-width:0px;
  position:absolute;
  left:1025px;
  top:2061px;
  width:255px;
  height:29px;
  font-family:'PingFangSC-Regular', 'PingFang SC';
  font-weight:400;
  font-style:normal;
  font-size:18px;
  color:#666666;
  text-align:left;
}
#u17_div.selected {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:255px;
  height:29px;
  background:inherit;
  background-color:rgba(255, 255, 255, 0);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'PingFangSC-Regular', 'PingFang SC';
  font-weight:400;
  font-style:normal;
  font-size:18px;
  color:#666666;
  text-align:left;
}
#u17.selected {
}
#u17_text {
  border-width:0px;
  position:absolute;
  left:2px;
  top:2px;
  width:251px;
  white-space:nowrap;
}
#u18 {
  position:fixed;
  left:50%;
  margin-left:-377.5px;
  top:50%;
  margin-top:-200px;
  visibility:hidden;
}
#u18_state0 {
  position:relative;
  left:0px;
  top:0px;
  width:755px;
  height:400px;
  background-image:none;
}
#u18_state0_content {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:1px;
  height:1px;
}
#u19_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:755px;
  height:400px;
  background:inherit;
  background-color:rgba(255, 255, 255, 1);
  border:none;
  border-radius:0px;
  -moz-box-shadow:0px 0px 5px rgba(0, 0, 0, 0.349019607843137);
  -webkit-box-shadow:0px 0px 5px rgba(0, 0, 0, 0.349019607843137);
  box-shadow:0px 0px 5px rgba(0, 0, 0, 0.349019607843137);
}
#u19 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:755px;
  height:400px;
}
#u19_text {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  visibility:hidden;
  word-wrap:break-word;
}
#u20_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:77px;
  height:29px;
  background:inherit;
  background-color:rgba(255, 255, 255, 0);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'PingFangSC-Regular', 'PingFang SC';
  font-weight:400;
  font-style:normal;
  font-size:18px;
  text-align:left;
}
#u20 {
  border-width:0px;
  position:absolute;
  left:339px;
  top:23px;
  width:77px;
  height:29px;
  font-family:'PingFangSC-Regular', 'PingFang SC';
  font-weight:400;
  font-style:normal;
  font-size:18px;
  text-align:left;
}
#u20_div.mouseOver {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:77px;
  height:29px;
  background:inherit;
  background-color:rgba(255, 255, 255, 0);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'PingFangSC-Regular', 'PingFang SC';
  font-weight:400;
  font-style:normal;
  font-size:18px;
  text-align:left;
}
#u20.mouseOver {
}
#u20_div.selected {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:77px;
  height:29px;
  background:inherit;
  background-color:rgba(255, 255, 255, 0);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'PingFangSC-Regular', 'PingFang SC';
  font-weight:400;
  font-style:normal;
  font-size:18px;
  text-align:left;
}
#u20.selected {
}
#u20_text {
  border-width:0px;
  position:absolute;
  left:2px;
  top:2px;
  width:73px;
  white-space:nowrap;
}
#u21_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:677px;
  height:38px;
  background:inherit;
  background-color:rgba(255, 255, 255, 0);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'PingFangSC-Regular', 'PingFang SC';
  font-weight:400;
  font-style:normal;
  font-size:12px;
  color:#666666;
  text-align:left;
}
#u21 {
  border-width:0px;
  position:absolute;
  left:19px;
  top:65px;
  width:677px;
  height:38px;
  font-family:'PingFangSC-Regular', 'PingFang SC';
  font-weight:400;
  font-style:normal;
  font-size:12px;
  color:#666666;
  text-align:left;
}
#u21_div.selected {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:677px;
  height:38px;
  background:inherit;
  background-color:rgba(255, 255, 255, 0);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'PingFangSC-Regular', 'PingFang SC';
  font-weight:400;
  font-style:normal;
  font-size:12px;
  color:#666666;
  text-align:left;
}
#u21.selected {
}
#u21_text {
  border-width:0px;
  position:absolute;
  left:2px;
  top:2px;
  width:673px;
  white-space:nowrap;
}
#u22_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:197px;
  height:21px;
  background:inherit;
  background-color:rgba(255, 255, 255, 0);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'PingFangSC-Regular', 'PingFang SC';
  font-weight:400;
  font-style:normal;
  font-size:12px;
  color:#666666;
  text-align:left;
}
#u22 {
  border-width:0px;
  position:absolute;
  left:19px;
  top:119px;
  width:197px;
  height:21px;
  font-family:'PingFangSC-Regular', 'PingFang SC';
  font-weight:400;
  font-style:normal;
  font-size:12px;
  color:#666666;
  text-align:left;
}
#u22_div.selected {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:197px;
  height:21px;
  background:inherit;
  background-color:rgba(255, 255, 255, 0);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'PingFangSC-Regular', 'PingFang SC';
  font-weight:400;
  font-style:normal;
  font-size:12px;
  color:#666666;
  text-align:left;
}
#u22.selected {
}
#u22_text {
  border-width:0px;
  position:absolute;
  left:2px;
  top:2px;
  width:193px;
  white-space:nowrap;
}
#u23_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:701px;
  height:38px;
  background:inherit;
  background-color:rgba(255, 255, 255, 0);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'PingFangSC-Regular', 'PingFang SC';
  font-weight:400;
  font-style:normal;
  font-size:12px;
  color:#666666;
  text-align:left;
}
#u23 {
  border-width:0px;
  position:absolute;
  left:19px;
  top:151px;
  width:701px;
  height:38px;
  font-family:'PingFangSC-Regular', 'PingFang SC';
  font-weight:400;
  font-style:normal;
  font-size:12px;
  color:#666666;
  text-align:left;
}
#u23_div.selected {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:701px;
  height:38px;
  background:inherit;
  background-color:rgba(255, 255, 255, 0);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'PingFangSC-Regular', 'PingFang SC';
  font-weight:400;
  font-style:normal;
  font-size:12px;
  color:#666666;
  text-align:left;
}
#u23.selected {
}
#u23_text {
  border-width:0px;
  position:absolute;
  left:2px;
  top:2px;
  width:697px;
  white-space:nowrap;
}
#u24_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:68px;
  height:21px;
  background:inherit;
  background-color:rgba(255, 255, 255, 0);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-size:12px;
  text-decoration:underline;
  text-align:left;
}
#u24 {
  border-width:0px;
  position:absolute;
  left:215px;
  top:119px;
  width:68px;
  height:21px;
  font-size:12px;
  text-decoration:underline;
  text-align:left;
}
#u24_div.mouseOver {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:68px;
  height:21px;
  background:inherit;
  background-color:rgba(255, 255, 255, 0);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-size:12px;
  text-decoration:underline;
  text-align:left;
}
#u24.mouseOver {
}
#u24_div.selected {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:68px;
  height:21px;
  background:inherit;
  background-color:rgba(255, 255, 255, 0);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-size:12px;
  text-decoration:underline;
  text-align:left;
}
#u24.selected {
}
#u24_text {
  border-width:0px;
  position:absolute;
  left:2px;
  top:2px;
  width:64px;
  white-space:nowrap;
}
#u25_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:41px;
  height:21px;
  background:inherit;
  background-color:rgba(255, 255, 255, 0);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'PingFangSC-Regular', 'PingFang SC';
  font-weight:400;
  font-style:normal;
  font-size:12px;
  color:#666666;
  text-align:left;
}
#u25 {
  border-width:0px;
  position:absolute;
  left:283px;
  top:119px;
  width:41px;
  height:21px;
  font-family:'PingFangSC-Regular', 'PingFang SC';
  font-weight:400;
  font-style:normal;
  font-size:12px;
  color:#666666;
  text-align:left;
}
#u25_div.selected {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:41px;
  height:21px;
  background:inherit;
  background-color:rgba(255, 255, 255, 0);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'PingFangSC-Regular', 'PingFang SC';
  font-weight:400;
  font-style:normal;
  font-size:12px;
  color:#666666;
  text-align:left;
}
#u25.selected {
}
#u25_text {
  border-width:0px;
  position:absolute;
  left:2px;
  top:2px;
  width:37px;
  white-space:nowrap;
}
#u26_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:100px;
  height:32px;
  background:inherit;
  background-color:rgba(255, 255, 255, 1);
  box-sizing:border-box;
  border-width:1px;
  border-style:solid;
  border-color:rgba(204, 204, 204, 1);
  border-radius:5px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'PingFangSC-Regular', 'PingFang SC';
  font-weight:400;
  font-style:normal;
  color:#333333;
}
#u26 {
  border-width:0px;
  position:absolute;
  left:328px;
  top:342px;
  width:100px;
  height:32px;
  font-family:'PingFangSC-Regular', 'PingFang SC';
  font-weight:400;
  font-style:normal;
  color:#333333;
}
#u26_div.mouseOver {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:100px;
  height:32px;
  background:inherit;
  background-color:rgba(255, 255, 255, 1);
  box-sizing:border-box;
  border-width:1px;
  border-style:solid;
  border-color:rgba(51, 153, 255, 1);
  border-radius:5px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'PingFangSC-Regular', 'PingFang SC';
  font-weight:400;
  font-style:normal;
  color:#333333;
}
#u26.mouseOver {
}
#u26_text {
  border-width:0px;
  position:absolute;
  left:2px;
  top:7px;
  width:96px;
  word-wrap:break-word;
}
